body{
	background: #1D252E;
	color:white;
	overflow-y:hidden;
	overflow:hidden;
}

ul{
	list-style:none;
	padding:0;
}
a{
	color:white;
}
.header {
	margin-top:50px;
}

.slogan{
	margin-left:50px;
}

.slogan p{
	text-align:center;
}

.slogan .p1{
	font-family:'btlight';
	text-align:left;
	font-size:15px;
	letter-spacing: 5px;
	margin-top:200px;
	margin-bottom:0;
}

.slogan .p2{
	font-family:'btlight';
	font-size:70px;
	letter-spacing: 25px;
	margin-top:0;
	line-height: 65px;
}

.content{
	
}
.nav{
	position:fixed;
	bottom:0px;
	background:rgba(0,0,0,0.5);
	height:32px;
	padding-top:5px;
	width:100%;
}

.mainMenu, .socialMenu{
	display:inline-block;
}

.socialMenu{
	position:relative;
	right:30px;
	float:right;
}
.nav .navItem{
	display:inline-block;
	width:100px;
	text-align:center;
}

.nav .navItem a{
	letter-spacing:2px;
	text-align:center;
	color:#B3B3B3;
	font-family:'btlight';
	font-size:16px;
}

.nav .navItem a:hover, .nav .navItem.active{
	color:white;
	text-decoration:none;
	font-family:'btheavy';
	transition: all 0.4s ease-in;
	transition: all 1s ease-out;
	-webkit-trasition: all 0.4s ease-in;
	-moz-transition: all 0.4s ease-in;
	-ms-transition: all 0.4s ease-in;
	-webkit-trasition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-ms-transition: all 1s ease-out;
}

#mobList{
	display:none;
}
.mobileNav{
	position:absolute;
	right:10px;
	top:10px;
	display:none;
}
.mobileNav ul li{
	width:100%;
	text-align:center;
}

#mobileNavIcon{
	float:right;
}

.content{
	margin-top:5%;
	max-height:84vh;
	overflow-y:scroll;
	overflow-x:hidden;
	padding-right:50px;
}
.content::-webkit-scrollbar {
    width: 12px;
}

.content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(255,0,0,0.3); 
    border-radius: 1px;
}

.content::-webkit-scrollbar-thumb {
    border-radius: 1px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,255,0.5); 
}


.mainLogo {
	margin-left:50px;
	
}
.mainLogogallery {
	margin-top:10px;
	margin-left:-100px;
	position:absolute;

}
.category {
	margin-bottom:50px;
}

.category h2{
	font-family:'btlight';
	font-size:20px;
	letter-spacing: 15px;
	text-align:right;
}
